<?
require("../conectar.php");
$sql="SELECT a.id,a.actividad, a.fecha_fin, a.observacion, a.status,  a.status, a.id, a.id_minuta from act_minuta as a where a.id_minuta='$_POST[id]' ORDER BY a.fecha_fin ASC ";
$query=mysql_query($sql);
?>
<fieldset>
<div id="capturaminuta">
<?
$tabla.='<table width="900">
<tr id="capturamaraton"><th>No<th >Actividad<th >Responsables<th >Fecha Entrega<th >Observaciones<th >Status<th>Eliminar';
$tabla1.='<table width="900">
<tr id="capturamaraton"><th>No<th >Actividad<th >Responsables<th >Fecha Entrega<th >Observaciones<th >Status';
$cont=1;
while($mar=mysql_fetch_array($query)){ 
	$sql="select concat(SUBSTRING(e.nombre, 1, 1),SUBSTRING(e.a_pat, 1, 1),SUBSTRING(e.a_mat, 1, 1))as responsables FROM empleados as e INNER JOIN minuta_emple as m ON  e.id_empleado=m.id_emp WHERE m.id_minuta='$mar[id]' ";$ras="";
	$query1=mysql_query($sql);
	while($res=mysql_fetch_array($query1)){ $ras.=$res["responsables"]."-";}

	$tabla.='<tr><td>'.$cont.'<td>'.$mar["actividad"].'<td>'.$ras.'<td>'.$mar["fecha_fin"].'<td>'.$mar["observacion"].'<td align="center">';
	$tabla1.='<tr><td>'.$cont.'<td>'.$mar["actividad"].'<td>'.$ras.'<td>'.$mar["fecha_fin"].'<td>'.$mar["observacion"].'<td align="center">';
						if($mar["status"]==0)
							{
							$tabla.='Pendiente<br><img width="20" height="20" title="Clic para cambiar status" src="images/mod.png" onclick="actualizaminuta(\''.$mar["id"].'\',\''.$mar["id_minuta"].'\',\'status\',1);">';
							$tabla1.='Pendiente';
							}
						
						else 
							{
							$tabla.='<img width="20" height="20" title="Clic para cambiar status" src="img/ok.png" onclick="actualizaminuta(\''.$mar["id"].'\',\''.$mar["id_minuta"].'\',\'status\',0);">';
							$tabla1.='Terminado';
							}
							
							$tabla.='<td align="center"><img title="Borrar Actividad" width="20" height="20" src="images/delete.png" onclick="actualizaminuta(\''.$mar["id"].'\',\''.$mar["id_minuta"].'\',\'borrar\');"></a></tr>';
$cont++;
}
echo$tabla."</table>";?>
</div>
</fieldset>
<br>
<div id="correo" style="">
<?$tablaen=base64_encode($tabla1."</table>");?>
<a><img title="Enviar Avance" width="30" height="30" src="images/correo.jpg" onclick="enviarminuta('<?echo$tablaen?>')"></a>
</div>
